<?xml version='1.0' encoding='UTF-8'?>
<!DOCTYPE widget [
<!ENTITY % widget SYSTEM "/native/fx/bookmarks.dtd">
%widget;
]>
<widget bar-api="native" xmlns:f="http://bar.yandex.ru/dev/functional" icon="/native/fx/bookmarks/bookmarks.png" name="&bookmarks.name;" unique="true">
    
    <f:setting default="2" name="action" scope="widget">
        <control label="&bookmarks.action.title;:" type="radiogroup">
            <option label="&bookmarks.action.add.background.label;" value="2" value-type="int"/>
            <option label="&bookmarks.action.add.dialog.label;" value="1" value-type="int"/>
            <option label="&bookmarks.action.open.label;" value="0" value-type="int"/>
        </control>
    </f:setting>
    
    <f:setting default="1" name="showAddToFolderOnTop" scope="widget">
        <control label="&bookmarks.addtofolder.title;:" type="radiogroup">
            <option label="&bookmarks.addtofolder.place.top.label;" value="1" value-type="int"/>
            <option label="&bookmarks.addtofolder.place.bottom.label;" value="0" value-type="int"/>
        </control>
    </f:setting>
    
    <f:setting default="true" name="yaruLiveWindowEnabled" scope="widget">
        <control label="&bookmarks.show.livewindow.label;" type="checkbox"/>
    </f:setting>
    
    <modules>
        <module browser="firefox" file="/native/fx/bookmarks/module.jsm"/>
    </modules>
</widget>
